declare const _default: {
    DeptTag: {
        Function: {
            CLINICAL: {
                id: string;
                name: string;
            };
            MEDICAL_TECHNOLOGY: {
                id: string;
                name: string;
            };
            TREATMENT: {
                id: string;
                name: string;
            };
            FINANCE: {
                id: string;
                name: string;
            };
            LOGISTICS: {
                id: string;
                name: string;
            };
            ADMINISTRATION: {
                id: string;
                name: string;
            };
            MANAGE: {
                id: string;
                name: string;
            };
            MEDICAL_AUXILIARY: {
                id: string;
                name: string;
            };
        };
        OpFlag: {
            OP: {
                id: string;
                name: string;
            };
            IP: {
                id: string;
                name: string;
            };
            ER: {
                id: string;
                name: string;
            };
            PE: {
                id: string;
                name: string;
            };
        };
        MedicalSystem: {
            WM: {
                id: string;
                name: string;
            };
            TCM: {
                id: string;
                name: string;
            };
        };
        Treat: {
            OR: {
                id: string;
                name: string;
            };
            NARCOTISM: {
                id: string;
                name: string;
            };
            DSA: {
                id: string;
                name: string;
            };
            ICU: {
                id: string;
                name: string;
            };
            HEMODIALYSIS: {
                id: string;
                name: string;
            };
            CHEMOTHERAPY: {
                id: string;
                name: string;
            };
            RADIOTHERAPY: {
                id: string;
                name: string;
            };
            HPO: {
                id: string;
                name: string;
            };
            TCM: {
                id: string;
                name: string;
            };
            REHABILITATION: {
                id: string;
                name: string;
            };
        };
        Storeroom: {
            DRUG_ROOM: {
                id: string;
                name: string;
            };
            DRUG_LIBRARY: {
                id: string;
                name: string;
            };
            MATERIAL_ROOM: {
                id: string;
                name: string;
            };
            MATERIAL_LIBRARY: {
                id: string;
                name: string;
            };
        };
        Other: {
            CHARGE: {
                id: string;
                name: string;
            };
            METACHYSIS: {
                id: string;
                name: string;
            };
            RECORD_ROOM: {
                id: string;
                name: string;
            };
            MEDICAL: {
                id: string;
                name: string;
            };
            QUALITY_CONTROL: {
                id: string;
                name: string;
            };
        };
    };
    getDictList: string;
    getInpatientAge: string;
    getOutpatientAge: string;
    login: string;
    checkDept: string;
    getUserInfoByToken: string;
    getUserDeptList: string;
    setPassWord: string;
    getAuthDeptList: string;
    getUserSpecRightList: string;
    caLogin: string;
    getApplist: string;
    registerSpecRight: string;
    registerAppMenu: string;
    registerAppMenuOper: string;
    getAppMenuList: string;
    getAppMenuOperList: string;
    getAppUserRightList: string;
    setVisitRecord: string;
    getVisitRecordList: string;
    getCommonMenuList: string;
    registerCommonMenu: string;
    registerCommonMenuCancel: string;
    sortCommonMenu: string;
    getOrgList: string;
    getInfoByDept: string;
    checkOrgSame: string;
    checkNurseUnitLeader: string;
    checkDeptLeader: string;
    getSerialNum: string;
    registerSerialNum: string;
    getDictDataPage: string;
    getAppMenuCateList: string;
    getAppDictDataPage: string;
    getAppParamList: string;
    getSystemParamList: string;
    getSystemParamValue: string;
    setSystemParam: string;
    getLocalParamList: string;
    getLocalParamValue: string;
    setLocalParam: string;
    setLocalParamValue: string;
    getSystemParamValueList: string;
    checkClient: string;
    registerClient: string;
    getClientInfo: string;
    getDataValidRuleList: string;
    getUniqueKey: string;
    packageRegister: string;
    getDeptListByOrg: string;
    getOrgBuildingList: string;
    getOrgUserList: string;
    getOrgLogo: string;
    getUserByCode: string;
    getUserList: string;
    getUserDeptWardList: string;
    userVerifyPassword: string;
    getUserRegisterList: string;
    getUserSign: string;
    getUserAuthOrgList: string;
    getErDeptList: string;
    getDoctorWard: string;
    getDeptDirector: string;
    listConsultingArea: string;
    listConsultingRoom: string;
    listDeptSubject: string;
    listDuration: string;
    listStdRegisterType: string;
    authorization: string;
};
export default _default;
